import { RouterView } from 'vue-router';

export default {
    path: '/route',
    name: 'Route',
    meta: {
        title: 'routes',
        icon: 'vn:delivery',
    },
    component: RouterView,
    redirect: { name: 'RouteMain' },
    menus: {
        main: ['CmrList'],
        card: [],
    },
    children: [
        {
            path: '/route',
            name: 'RouteMain',
            component: () => import('src/pages/Route/RouteMain.vue'),
            redirect: { name: 'CmrList' },
            children: [
                {
                    path: 'cmr',
                    name: 'CmrList',
                    meta: {
                        title: 'cmrsList',
                        icon: 'fact_check',
                    },
                    component: () => import('src/pages/Route/Cmr/CmrList.vue'),
                },
            ],
        },
    ],
};
